html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  background-color: #000;
  text-transform: capitalize;
  font-family: "Roboto", sans-serif;
  overflow-x: hidden;
}

/* ==============header-start=============== */

.sidebar {
  position: fixed;
  top: 0;
  left: -260px;
  height: 100%;
  width: 260px;
  background-color: #fff;
  box-shadow: 2px 0 12px rgba(0, 0, 0, 0.2);
  transition: left 0.3s ease;
  z-index: 1100;
  padding: 20px;
}

.sidebar.open {
  left: 0;
}

#sidebar-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.4);
  display: none;
  z-index: 1090;
}

#sidebar-overlay.active {
  display: block;
}

.sidebar-content ul {
  list-style: none;
  padding-left: 0;
  margin-top: 20px;
}

.sidebar-content ul li {
  margin: 15px 0;

}

.sidebar-content ul li a {
  text-decoration: none;
  color: #000;
  font-size: 18px;
  font-weight: 600;
}

.sidebar-content ul li a:hover {
  color: #01d3d3;
}

.sidebar-logo {
  width: 140px;
}

.btn-menu {
  font-size: 28px;
  background: none;
  border: none;
  color: #000;
}

.close-btn {
  font-size: 28px;
  background: none;
  border: none;
  position: absolute;
  top: 15px;
  right: 15px;
}

.dropdown-hover {
  position: relative;
  display: inline-block;
}

.hover-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 105%;
  left: 0;
  background: white;
  border: 1px solid #ccc;
  min-width: 160px;
  border-radius: 6px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
  transform: translateY(10px);
  transition: all 0.3s ease;
  z-index: 1;
}

.hover-menu a {
  display: block;
  padding: 10px 16px;
  color: #333;
  text-decoration: none;
  font-size: 14px;
}

.hover-menu a:hover {
  background-color: #f3f3f3;
  color: #000;
}

.dropdown-hover:hover .hover-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* Navbar styling */
.navbar {
  background: #fff;
  box-shadow: 0 8px 32px 0 rgba(0, 135, 135, 0.3);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  padding: 10px 0;
}

.navbar-nav .nav-link {
  color: #000;
  font-weight: 600;
  font-size: 18px;
}

.navbar-nav .nav-link:hover {
  color: #01d3d3;
}

.tracking-btn {
  font-weight: 500;
  transition: all 0.3s ease;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
}

.navbar-expand-lg .navbar-collapse {
  justify-content: center;
}

.navbar-nav .nav-item .nav-link {
  border-bottom: 3px solid transparent;
  transition: border-color 0.3s;
}

.navbar-nav .nav-item .nav-link.active {
  border-bottom: 3px solid #009f9f;
}

/* ==============header-end=============== */

/* ==============banner-start=============== */

#bannerCarousel .carousel-item {
  padding-top: 150px;
}

#bannerCarousel span {
  color: #07ffff;
}

#bannerCarousel p {
  font-size: 1.1rem;
  margin: 15px 0;
}

.banner-img img {
  max-width: 100%;
  height: 425px;
  object-fit: cover;
}

h1.banner-heading,
h2.banner-heading,
h3.banner-heading {
  font-size: 50px;
}

.carousel-item {
  z-index: 1;
}

p.banner-paragraph {
  font-size: 22px !important;
}

a.navbar-brand img {
  width: 65%;
}

#star-canvas {
  position: fixed;
  inset: 0;
  z-index: -1;
  display: block
}

svg.svg-1 {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: .24;
  filter: blur(100px);
}

svg.svg-2 {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: .24;
  filter: blur(100px);
}

#star-canvas {
  position: fixed;
  inset: 0;
  z-index: -1;
  display: block
}

.banner-text {
  margin-bottom: 15px;
}

/* ==============banner-end=============== */

/* ==============button-start=============== */

button.btn.btn-outline-success {
  background-image: linear-gradient(234deg, #01E5E5 0.28%, #008787 100%);
  transition: 0.9s ease-in-out;
  border-radius: 30px;
  text-transform: capitalize;
}

button.btn.btn-outline-success:hover {
  background-image: linear-gradient(234deg, #008787 0.28%, #01E5E5 100%);
  transition: 0.9s ease-in-out;

}

button.btn.btn-outline-success a {
  color: #fff;
  text-decoration: none;
}

.btn-default:hover {
  color: #fff;
}

/* ==============banner-end=============== */

/* ==============add-start=============== */

.add img {
  width: 100%;
}

/* ==============add-end=============== */

/* ==============service-start=============== */
#service-main {
  width: 100%;
  margin-top: 150px;
}

.service {
  position: relative;
}

.service:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(234deg, #01E5E5 0.28%, #008787 100%);
  opacity: .24;
  z-index: -1;
  filter: blur(100px);
}

.section-heding {
  font-size: 38px;
  color: #01d5d5;
  text-transform: capitalize;
  font-family: "Roboto", sans-serif;
}

.section-tittle {
  text-align: center;
}

p.paragraph {
  color: #fff;
  font-size: 20px;
}

.service-card {
  background: linear-gradient(180deg, #000 0%, #001010 60%, #022 100%);
  z-index: 2;
  position: relative;
  padding: 25px;
  height: 100%;
  border-radius: 10px;
}

.small-text {
  font-size: 20px;
  color: #01d4d4;
}

.service-text ul li {
  list-style: none;
  color: #fff;
  padding: 5px 0;
}

.service-card {
  background: linear-gradient(180deg, #000 0%, #001010 60%, #022 100%);
  z-index: 1;
  position: sticky;
  padding: 25px;
  height: 100%;
  border-radius: 10px;
}

.service-icon img {
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  padding: 10px;
  width: 60px;
  height: 60px;
  border-radius: 7px;
  color: #fff;
}

.service-card a {
  text-transform: capitalize;
  text-decoration: none;
  color: #fff;
}

/* ==============service-end=============== */

/* ==============about-start=============== */

#about-main {
  color: #fff;
  z-index: 1;
  position: sticky;
}

.about-img img {
  background-color: #FFFFFF14;
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #fff;
  padding: 9px 12px 9px 12px;
  border-radius: 20%;
  width: 300px;
  height: 300px;
  object-fit: cover;
}

.about-second {
  background-color: #FFFFFF14;
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  border-style: solid;
  border-color: #FFFFFF14;
  padding: 9px 12px 9px 12px;
  border-radius: 10px;
}

.why-choose-us {
  z-index: 1;
  position: sticky;
  padding-top: 30px;
}

.choose-content {
  background: linear-gradient(180deg, #323d3d 0%, #001010 60%, #022 100%);
  color: #fff;
  padding: 10px;
  border-radius: 5px;
}

.choose-listed {
  width: 40px;
  height: 40px;
  background: #00a7a7;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
}

/* ==============about-end=============== */

/* ==============contact-start=============== */

.contact_inner {
  background: linear-gradient(180deg, #000 0%, #001010 60%, #022 100%);
  position: relative;
  border-radius: 25px;
}

.contact_field {
  padding: 60px 340px 90px 100px;
}

.right_conatct_social_icon {
  height: 100%;
  background-color: #258183;
}

.contact_field h3 {
  color: var(--black-color);
  font-size: 40px;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 10px
}

.contact_field .form-control {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
}

.contact_field .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border-bottom: 2px solid var(--first-color);
}

.contact_field .form-control::-webkit-input-placeholder {
  font-size: 13px;
  letter-spacing: 1px;
}

.contact_field .form-control::-moz-placeholder {
  font-size: 13px;
  letter-spacing: 1px;
}

.contact_field .form-control:-ms-input-placeholder {
  font-size: 13px;
  letter-spacing: 1px;
}

.contact_field .form-control::-ms-input-placeholder {
  font-size: 13px;
  letter-spacing: 1px;
}

.contact_field .form-control::placeholder {
  font-size: 13px;
  letter-spacing: 1px;
}

.contact_info_sec {
  position: absolute;
  background-color: #000;
  right: 0;
  top: 18%;
  height: 380px;
  width: 340px;
  padding: 40px;
  border-radius: 25px 0 0 25px;
}

.contact_info_sec h4 {
  letter-spacing: 1px;
  padding-bottom: 15px;
  color: #07ffff;
}

.info_single {
  margin: 30px 0px;
  color: #fff;
}

.info_single i {
  margin-right: 15px;
}

.info_single span {
  font-size: 14px;
  letter-spacing: 1px;
}


.socil_item_inner li {
  list-style: none;
}

.socil_item_inner li a {
  color: #fff;
  margin: 0px 15px;
  font-size: 14px;
}

.socil_item_inner {
  padding-bottom: 10px;
}

/* ==============contact-end=============== */

/* ===================tsetimonial-start================= */
.testimonialcard {
  background: #ffffff3d;
  padding: 10px;
  border-radius: 5px;
  display: inline-table;
  margin: 0 auto;
}

.testimonials .slick-slide {
  margin: 5px;
}

.testimonialimg {
  text-align: center;
  display: inline-block;
}

.testimonialimg img {
  width: 100%;
  height: 270px;
  border-radius: 5px;
}

.more-text {
  display: none;
}

.read-more {
  color: #01d3d3;
  cursor: pointer;
  text-decoration: underline;
}

#testimonial-main .modal-content {
  background-image: url(../images/review-bg.gif);
  background-repeat: no-repeat;
  background-size: cover;
}

#testimonial-main .modal-content:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 70%;
}

#testimonial-main .modal-header {
  z-index: 1;
  color: #fff;
}

#testimonial-main .modal-body {
  z-index: 1;
  color: #fff;
}

#testimonial-main .modal-title {
  color: #07ffff;
}

#testimonial-main .btn-close {
  background-color: #fff;
}

/* 
         .testimonial {
      width: 100%;
      max-width: 900px;
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 0 auto;
    } 

    .testimonial-card {
      display: flex !important;
      justify-content: space-between;
      align-items: center;
      position: relative;
    }

    .testimonial-text {
      background: rgba(255, 255, 255, 0.1);
      backdrop-filter: blur(8px);
      border-radius: 12px;
      padding: 30px;
      transform: translateX(60px);
      width: 70%;
    }

    .testimonial-text p {
      font-size: 16px;
      line-height: 1.6;
      color: #ddd;
      margin-bottom: 20px;
    }

    .testimonial-text h2 {
      color: #fff;
      margin: 0;
      font-size: 20px;
    }

    .testimonial-text .role {
      color: #b8a4ff;
      font-size: 14px;
      margin-top: 5px;
    }

    .testimonial-img {
      width: 30%;
    }

    .testimonial-img img {
      width: 250px;
    height: 250px;
    object-fit: cover;
      border-radius: 15px;
      margin: 10px 0;
    } */

/* Slick dots */
/* #testimonial-main .slick-dots {
      bottom: -40px;
    }

    #testimonial-main .slick-dots li button:before {
      color: #fff;
      opacity: 0.5;
      font-size: 50px;
    }

    #testimonial-main .slick-dots li.slick-active button:before {
      color: #01d4d4;
      opacity: 1;
    }

     #testimonial-main .modal-content {
        background-image: url(../images/review-bg.gif);
        background-repeat: no-repeat;
        background-size: cover;
    }
     #testimonial-main .modal-content:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 70%;
}
 #testimonial-main .modal-header {
        z-index: 1;
    color: #fff;
}
 #testimonial-main .modal-body {
    z-index: 1;
    color: #fff;
}
 #testimonial-main .modal-title {
    color: #07ffff;
}
 #testimonial-main .btn-close {
    background-color: #fff;
} */
/* ===================tsetimonial-end================= */
/* ===================footer-start================= */


#footer-main {
  width: 100%;
  display: inline-block;
  background: linear-gradient(180deg, #000 0%, #001010 60%, #022 100%);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  position: absolute;
}

.footer-logo img {
  width: 100px;
}

ul.footer-icon li {
  display: inline-block;
}

ul.footer-icon li {
  display: inline-block;
  border: 1px solid #FFF;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  margin: 0 2px;
}

ul.footer-icon li a {
  display: flex;
  font-size: 20px;
  color: #FFF;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-decoration: none;
}

.footer ul li {
  padding-bottom: 10px;
  list-style: none;
  font-size: 18px;
}

.footer ul li a {
  color: #fff;
  text-decoration: none;
}

.footer ul li i {
  padding-right: 10px;
}

ul.footer-gallery {
  display: flex;
  flex-wrap: wrap;
}

ul.footer-gallery li {
  width: 45%;
  margin: 0 5px;
}

ul.footer-gallery li img {
  width: 100%;
  border-radius: 10px;
}

.footer-logo img {
  width: 170px;
}

#agent-main {
  width: 100%;
  position: relative;
  margin-top: 150px;
}

.agent-from {
  background-color: #FFFFFF14;
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  border-style: solid;
  border-color: #FFFFFF14;
  padding: 9px 12px 9px 12px;
  border-radius: 10px;
}

.agent-from label {
  color: #fff;
  text-transform: uppercase;
}

.agent {
  z-index: 1;
  position: sticky;
}

select {
  width: 100%;
  padding: 7px;
  border-radius: 5px;
}

#newAadhaarCardOption,
#updateAadhaarCardOption {
  background-color: #FFFFFF14;
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  border-style: solid;
  border-color: #FFFFFF14;
  padding: 9px 12px 9px 12px;
  border-radius: 10px;
  color: #fff;
  margin-left: 10px;
}

.all-document-img {
  z-index: 1;
  position: sticky;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.btn-link:hover {
  color: #01d3d3;
}

.btn-check:focus+.btn,
.btn:focus {
  box-shadow: inherit;
}

.allcard-img img {
  width: 100%;
  border-radius: 5px;
}

/* breadcrum start */
#breadcrumb-main {
  position: relative;
  margin-top: 150px;
}

.breadcrumb-text ul li {
  display: inline-block;
}

.heading {
  text-transform: capitalize;
  color: #fff;

}

.breadcrumb-text ul li a {
  color: #fff;
  text-decoration: none;
}

/* breadcrum end */
#choose-main {
  /*padding-top: 150px;*/
  z-index: 1;
  position: sticky;
}

.choose-secondimg.text-center img {
  width: 400px;
}

.choose-main img {
  width: 100%;
  border-radius: 10px;
}

.about-text {
  display: flex;
  align-items: center;
  height: 100%;
}

#mission-main {
  background-color: #FFFFFF14;
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  border-style: solid;
  border-color: #FFFFFF14;
  padding: 9px 12px 9px 12px;
  z-index: 1;
  position: sticky;
  margin-bottom: 180px;
}

.breadcrumb-text ul li {
  font-size: 20px;
}

.choose-list {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

.choose-list li {
  position: absolute;
  width: 300px;
  font-size: 22px;
  color: #fff;
}

/* 1st item → top-left icon */
.choose-list li:nth-child(1) {
  top: -359px;
  left: 39%;
}

/* 2nd item → top-right icon */
.choose-list li:nth-child(2) {
  top: -266px;
  right: 14%;
}

/* 3rd item → left-middle icon */
.choose-list li:nth-child(3) {
  top: -268px;
  left: 178px;
}

/* 4th item → right-middle icon */
.choose-list li:nth-child(4) {
  top: -122px;
  right: 129px;
}

/* 5th item → bottom-center icon */
.choose-list li:nth-child(5) {
  bottom: 24px;
  left: 12%;
}

.choose-title {
  position: absolute;
  top: 76%;
  left: 49%;
  transform: translate(-41%, -50%);
  font-size: 25px;
  font-weight: bold;
  color: #000;
  text-transform: capitalize;
  font-family: "Edu NSW ACT Cursive", cursive;
}

.second-about img {
  width: 100%;
  border-radius: 10px;
}

/* ayushmaan */
.all-documentcontant {
  background-color: #FFFFFF14;
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  border-style: solid;
  border-color: #FFFFFF14;
  padding: 9px 12px 9px 12px;
  border-radius: 10px;
  z-index: 1;
  position: sticky;
}

ul.all-formlist li {
  color: #00a9a9;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
}

.form-heading {
  color: #fff;
  font-size: 40px;
  font-family: "Roboto", sans-serif;
}


#newAadhaarCardOption,
#updateAadhaarCardOption {
  /* background-color: #FFFFFF14; */
  box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.16) inset;
  /* border-style: solid; */
  border-color: #FFFFFF14;
  padding: 9px 12px 9px 12px;
  border-radius: 10px;
  color: #fff;
  margin-left: 10px;
}

.option-card.active {
  background-image: linear-gradient(234deg, #01E5E5 0.28%, #008787 100%);
  color: #fff;
  /* text ko safed karne ke liye */
  border-radius: 8px;
  /* thoda style ke liye */
  transition: 0.3s;
}

.allcard-img {
  z-index: 1;
  position: sticky;
}


.read-more-list li {
  display: none;
  /* sab hide */
}

.read-more-list li:nth-child(-n+5) {
  display: list-item;
  /* sirf first 5 visible */
}

.read-more-btn {
  background: none;
  border: none;
  color: #01d3d3;
  font-weight: bold;
  cursor: pointer;
  margin-top: 5px;
}

ul.ourrating {
  list-style: none;
}

ul.ourrating li {
  display: inline-block;
  color: darkorange;
}

/*============================== welcome popup start ============================*/
#loadermain .overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

#loadermain .modal {
  width: 90%;
  max-width: 800px;
  height: 500px;
  display: flex;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;
  position: relative;
  animation: fadeIn 0.4s ease;
}

/* Constrain Left to 50% */
#loadermain .modal-left {
  flex: 0 0 50%;
  max-width: 50%;
  height: 100%;
  overflow: hidden;
}

#loadermain .loader-left {
  width: 100%;
  height: 100%;
}

#loadermain .loader {
  width: 100%;
  height: 100%;
}

#loadermain .loader img {
  width: 100%;
  height: 500px;
  object-fit: fill;
  display: block;
}

/* Right side content */
#loadermain .modal-right {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 40px 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  background-color: #fff;
}


#loadermain .modal-right h2 {
  font-size: 24px;
  margin-bottom: 10px;
  color: #222;
  text-align: center;
}

#loadermain .modal-right p {
  color: #777;
  font-size: 15px;
  margin-bottom: 25px;
  text-align: center;
}

#loadermain .google-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 6px;
  background: white;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
  width: 100%;
  max-width: 260px;
  transition: 0.3s;
}

#loadermain .google-btn:hover {
  background: #f5f5f5;
}

#loadermain .google-btn img {
  width: 20px;
}

/* Close Button */
#loadermain .close-btn {
  position: absolute;
  top: 12px;
  right: 16px;
  font-size: 26px;
  border: none;
  background: transparent;
  cursor: pointer;
  color: #999;
  transition: 0.2s;
}

#loadermain .close-btn:hover {
  color: #333;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* loader end */

#loadermain,
.otp-inputs input.otp-box {
  width: 50px;
  height: 50px;
  font-size: 20px;
  margin-right: 10px;
}

#loadermain,
.otp-inputs input:last-child {
  margin-right: 0;
}

/*============================== welcome popup end ============================*/